Skip to content
Webfold Docs
Esc
↑↓navigate↵open⌘Jpreview

List collections

GET/v1/collections
Authorization
AuthorizationBearer token (JWT) · headerrequired

Bearer API key issued for your account. Send Authorization: Bearer <key>.

Responses
200

List of collections

Array of Collection
idstringrequired
namestringrequired
descriptionstringrequired
ownerstringrequired
created_atstring<date-time>required
updated_atstring<date-time>required
401

Missing or invalid bearer token

string
403

Billing or plan entitlement blocked the request

string
Try it
Server
Authorization
Request
curl -X GET 'https://api.webfold.ai/v1/collections' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
[
  {
    "id": "col_1",
    "name": "Reading List",
    "description": "Articles to read",
    "owner": "dev",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]